RubyGems Navigation menu

unicode_madness 1.0.2

Madness? THIS.IS.UNICODE! (Plus some goodies for Japanese.)

Gemfile
          gem 'unicode_madness', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install unicode_madness
  
  
  
  
  
  
  

Total downloads 1,349

For this version 1,349

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - March 27, 2010 (9.5 KB)